Subject: Re: bug#75760: 31.0.50; feature/igc: crash report on Arch Linux, redisplay_internal

From: Pip Cet <[email-masked]>
Date: Fri, 21 Feb 2025 18:11:08 +0000

"Oliver Reiter via \"Bug reports for GNU Emacs, the Swiss army knife of text editors\"" <[email-masked]> writes:

> Dear all,
>
> I can report another crash on Arch Linux using feature/igc. Looks
> interesting (at least to my layman eyes), as its Lisp Backtrace is just
> "redisplay_internal (C function)". I have the coredump, binary and .pdmp
> for further inquiry, if necessary.

Oliver,

sorry for never responding to this report specifically.  Problems that
look like it (PGTK devices whose "names" are lost during GC) have been
fixed since, so I'm closing this bug.  Please let us know or reopen if
it happens again.

Thanks for the report!

Pip